
.list-item-reader,
.list-item-container {
    border-bottom: none;
    .list-item-content {
       .list-item-title {
            font-size: 1rem;
            line-height: initial;
        }
        .list-item-subtitle-line {
            .list-item-subtitle {
               font-size: 1rem;
               line-height: initial;
            }
        }
    }
}

